{
    "path": "$OET_PATH/testcases/function_test/pkg_test/bind/bind-dnssec-utils",
    "machine num": 1,
    "cases": [
        {
            "name": "test_bind-dnssec-utils_command_dnssec-keygen_001",
            "desc": "测试dnssec-keygen命令生成密钥对的功能",
            "machine num": 1
        },
        {
            "name": "test_bind-dnssec-utils_command_dnssec-keygen_002",
            "desc": "测试dnssec-keygen命令生成特定算法的密钥对的功能",
            "machine num": 1
        },
        {
            "name": "test_bind-dnssec-utils_command_dnssec-keygen_003",
            "desc": "测试dnssec-keygen命令生成指定密钥长度的密钥对的功能",
            "machine num": 1
        },
        {
            "name": "test_bind-dnssec-utils_command_dnssec-keygen_004",
            "desc": "测试dnssec-keygen命令生成指定有效期的密钥对的功能",
            "machine num": 1
        },
        {
            "name": "test_bind-dnssec-utils_command_dnssec-keygen_005",
            "desc": "测试dnssec-keygen命令生成指定密钥标签的密钥对的功能",
            "machine num": 1
        },
        {
            "name": "test_bind-dnssec-utils_command_dnssec-keygen_006",
            "desc": "测试dnssec-keygen命令生成指定密钥类型的密钥对的功能",
            "machine num": 1
        },
        {
            "name": "test_bind-dnssec-utils_command_dnssec-keygen_007",
            "desc": "测试dnssec-keygen命令生成指定密钥文件的密钥对的功能",
            "machine num": 1
        },
        {
            "name": "test_bind-dnssec-utils_dnssec-revoke_no_args",
            "desc": "测试不带任何参数执行dnssec-revoke命令"
        },
        {
            "name": "test_bind-dnssec-utils_dnssec-dsfromkey_upper_v",
            "desc": "测试使用-V选项打印版本信息。"
        }
    ]
}